package com.lightinit.hsdataplatformresdir.service;

import com.lightinit.hsdataplatformresdir.entity.Queueserver;

import java.util.List;

/**
 * Created by Mr.Yao on 2017/12/6.
 */
public interface IActiveMQService {
    List<Queueserver> queryServer(String keyword);
    Queueserver queryServer(long id);
}
